<f:lc> | Standard JET2 Format Tags
--- | ---

lc

Convert the tag contents to lower case.

If 'offset' is specified, start conversion from the specified character, otherwise, start conversion from the first character.

if 'length' is specified, convert only the specified number of characters, otherwise, convert all characters from the start character on.

Tag Summary
required | <f:lc> content consumed by tag evaluation </f:lc>
full tag | <f:lc offset="value" length="value"> content consumed by tag evaluation </f:lc>

Optional Attributes
offset | The starting offset (0-based) of the conversion. When omitted, 0 (the start of the content to be converted) is assumed.
length | The number of characters to convert. When omitted, it is assumed that all characters after (and including) the starting character will be converted.

Example
| <%-- This will result in 'upper' --%> <f:lc>UPPER</f:lc>